Subject: Spam:you at tragic

From: seconds the <[email-masked]>
Date: Mon, 28 Jan 2008 15:15:16 +0800

that I have been reminded of thrice during the writing if this
very intensely written novel. These text based virtual realities,
people discover the tremendous potential of computer networking.